Bug 2148689 - Please branch and build uptimed in epel8 and epel9
Summary: Please branch and build uptimed in epel8 and epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: uptimed
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomasz Torcz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPELPackagersSIG
TreeView+ depends on / blocked
 
Reported: 2022-11-27 04:49 UTC by Davide Cavalca
Modified: 2022-12-08 02:35 UTC (History)
2 users (show)

Fixed In Version: uptimed-0.4.6-1.el9.1 uptimed-0.4.6-1.el8.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-12-08 01:10:51 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Davide Cavalca 2022-11-27 04:49:16 UTC
Please branch and build uptimed in epel8 and epel9.

If you do not wish to maintain uptimed in epel8 and epel9,
or do not think you will be able to do this in a timely manner,
the EPEL Packagers SIG would be happy to be a co-maintainer of the package;
please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/uptimed/addgroup
and grant it commit access, or collaborator access on epel* branches.

Comment 1 Tomasz Torcz 2022-11-27 08:29:01 UTC
Hi,
I'm surprised by this ticket, as uptimed is branched for EPEL. Builds were here:
https://koji.fedoraproject.org/koji/buildinfo?buildID=1973791
https://koji.fedoraproject.org/koji/buildinfo?buildID=1973813
Is there anything more to do?

Comment 2 Davide Cavalca 2022-11-27 16:17:06 UTC
Looks like updates for those were never submitted to bodhi, so this was never actually available. The builds have also been garbage collected since then.

Comment 3 Fedora Update System 2022-11-29 12:15:59 UTC
FEDORA-EPEL-2022-11fe472b32 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-11fe472b32

Comment 4 Fedora Update System 2022-11-29 12:16:43 UTC
FEDORA-EPEL-2022-5a06460300 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-5a06460300

Comment 5 Fedora Update System 2022-11-30 01:43:39 UTC
FEDORA-EPEL-2022-5a06460300 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-5a06460300

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-11-30 02:57:02 UTC
FEDORA-EPEL-2022-11fe472b32 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-11fe472b32

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-12-08 01:10:51 UTC
FEDORA-EPEL-2022-5a06460300 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-12-08 02:35:12 UTC
FEDORA-EPEL-2022-11fe472b32 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.